# Class Parameter.WatcherHandle

java.lang.Object
org.a11y.brlapi.Parameter.WatcherHandle

All Implemented Interfaces:
  `AutoCloseable`

Enclosing class:
  `Parameter`

public static final class Parameter.WatcherHandle extends Object implements AutoCloseable

## Method Summary

Modifier and Type
Method
Description
`void`
`close()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### close

public void close()

Specified by:
  `close` in interface `AutoCloseable`